ISCS#FEP - Task #318
Feature # 315 (Closed): 1000000000000000000000

gooopooooono
11/12/2019 01:41 PM - xiangyang li

Status: Closed Start date: 11/12/2019

Priority: Normal Due date: 12/20/2019

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

1 0000000000000000000

2 00000000updateld

History

#1 - 11/18/2019 02:44 PM - xiangyang li
- Due date set to 12/20/2019

#2 - 12/04/2019 10:09 AM - xiangyang li

- Assignee changed from xiangyang li to jiwei shi

#3 - 12/13/2019 11:19 AM - jiwei shi

- File alarmset.ini added

- File alarmset.ini1 000 -v2.2.3sp1.docx added
- Status changed from New to Resolved

- % Done changed from 0 to 100
#4 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files
alarmset.ini 6.79 KB 12/13/2019 jiwei shi
alarmset.inill000-v2.2.3sp1.docx 391 KB 12/13/2019 jiwei shi
